Subject: Ticket Assigned - Damaged box was sent twice
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 09:42:31 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged box was sent twice This is beyond my imagination that the broken box of Trefl sky over paris
that I had received by babyshop almost a month earlier and returned, was
sent to me again by you. Before you said that we inspect every piece before
shipping. But you sent me the same broken box second time without
inspecting the box or didn't care. I want my full refund credit for this
box. I might escalate this issue to the management as this is a matter of
carelessness for sending the same damaged piece back. I had to pay for the
shipping twice as well.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4376491